Graphics.Rendering.OpenGL.Raw.ARB.SampleLocations

# Extension Support

glGetARBSampleLocations

gl_ARB_sample_locations

# Enums

gl_FRAMEBUFFER_PROGRAMMABLE_SAMPLE_LOCATIONS_ARB

gl_FRAMEBUFFER_SAMPLE_LOCATION_PIXEL_GRID_ARB

gl_PROGRAMMABLE_SAMPLE_LOCATION_ARB

gl_PROGRAMMABLE_SAMPLE_LOCATION_TABLE_SIZE_ARB

gl_SAMPLE_LOCATION_ARB

gl_SAMPLE_LOCATION_PIXEL_GRID_HEIGHT_ARB

gl_SAMPLE_LOCATION_PIXEL_GRID_WIDTH_ARB

gl_SAMPLE_LOCATION_SUBPIXEL_BITS_ARB

# Functions

glEvaluateDepthValuesARB

glFramebufferSampleLocationsfvARB

glNamedFramebufferSampleLocationsfvARB